package cn.gintone;

import cn.iocoder.yudao.framework.common.exception.ErrorCode;

public class ErrorInfo {
    public static ErrorCode MY_TABLE_NOT_EXISTS = new ErrorCode(1, "我的测试表不存在");
    public static ErrorCode KEY_CODE_NOT_EXISTS = new ErrorCode(2, "公钥私钥管理不存在");
    public static ErrorCode VISIT_NOT_EXISTS = new ErrorCode(3, "接口安全访问策略不存在");
    public static ErrorCode VISIT_INFO_NOT_EXISTS = new ErrorCode(4, "访问规则配置不存在");
    public static ErrorCode USER_DES_RULE_NOT_EXISTS = new ErrorCode(5, "人员脱敏规则不存在");
}
